﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Add</title>
</head>
<body>
    <div> 
        <form method="post" action="/Home/AfterAdd">
            <table>
                <tr>
                    <td>Ration No</td>
                    <td>Name</td>
                    <td>Age</td>
                    <td>Address</td>
                    <td>Contact No</td>
                    <td>Status</td>
                    <td>Role</td>
                </tr>
                <tr>
                    <td><input type="hidden" name="RationNo" value=""</td>
                    <td><input type="text" name="PersonName" value=""</td>
                    <td><input type="text" name="Age" value=""</td>
                    <td><input type="text" name="Address" value=""</td>
                    <td><input type="text" name="ContactNumber" value=""</td>
                    <td><input type="text" name="Status" value=""</td>
                    <td><input type="text" name="Role" value=""</td>
                </tr>
                <tr>
                    <td colspan="7">
                        <input type="submit" name="submit" value="Add" />
                    </td>
                </tr>
            </table>
        </form>
    </div>
</body>
</html>
